Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Cuireadh an snáithe seo sa chartlann. Cuir ceist nua má tá cabhair uait.

Site Advisor 3.3.129 Blocked On Firefox RC1

  • Gan freagra
  • 67 leis an bhfadhb seo
  • 1 view
more options

I have Site Advisor 3.3.129 (The last version) on Firefox 4 RC1. But on browser the version is wrong. (McAfee SiteAdvisor 3.3 false {B7082FAA-CB62-4872-9106-E42DD88EDE45} And the add-on blocked for compability problems. But on compability problems page it says "McAfee Site Advisor, versions below 3.3.1 for Firefox 4. Reason: incompatibility breaks core Firefox features (see bug 637542)". I have the last version but it's blocked.